Subject: Re: [PATCH net-next 0/5] add xdp ethtool stats to mvneta driver

From: Jesper Dangaard Brouer <[email-masked]>
Date: Mon, 17 Feb 2020 10:58:25 +0100

On Sun, 16 Feb 2020 20:04:57 -0800 (PST)
David Miller <[email-masked]> wrote:

> From: Lorenzo Bianconi <[email-masked]>
> Date: Sun, 16 Feb 2020 22:07:28 +0100
> 
> > Rework mvneta stats accounting in order to introduce xdp ethtool
> > statistics in the mvneta driver.
> > Introduce xdp_redirect, xdp_pass, xdp_drop and xdp_tx counters to
> > ethtool statistics.
> > Fix skb_alloc_error and refill_error ethtool accounting  
> 
> Series applied, thanks Lorenzo.

Hey DaveM,

I think this series got applied a bit too fast.

I didn't have time to review it.  It got posted Sunday night/evening
around (22:07 my TZ), and applied in Monday morning before I woke up.

And I have issues with the patches...
-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Principal Kernel Engineer at Red Hat
  LinkedIn: http://www.linkedin.com/in/brouer